import 'package:flutter/material.dart';
import 'package:rasadyar_core/core.dart';

class LogoWidget extends StatelessWidget {
  const LogoWidget({super.key, this.title});
  final String? title ;

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        Row(),
         Assets.images.innerSplash.image(
          width: 120.w,
          height: 120.h,
        ),
        Text(
          title??'سامانه رصدیار',
          style: AppFonts.yekan16.copyWith(color: AppColor.darkGreyNormal),
        ),
      ],
    );
  }
}
